Subject: Re: Support for Exotica
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Oct 2000 04:09:00 -0700 (PDT)

Steve,

I have to draft an announcement and send it to John Sheriff. I shall do it 
this weekend.

Vince

Steven Leppard
10/13/2000 09:27 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Support for Exotica  

Hi Vince

Good luck calling Anjam.  He never seems to answer his mobile when Sharad 
calls him to track him down.  Furthermore he's off work until Tuesday.

I've had Tani ask me what's happened to the announcement about my new 
appointment.  Any progress there?

Cheers,
Steve

Vince J Kaminski
13/10/2000 14:44
To: Steven Leppard/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Re: Support for Exotica  

Steve,

I am calling Anjam to give him a deadline regarding move to Houston.
If he decides to stay in Houston, you should meet with him to convey
the concerns regarding his performance. 

Vince

Steven Leppard
10/13/2000 03:50 AM
To: Vince J Kaminski/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Dale 
Surbey/LON/ECT@ECT, Tani Nath/LON/ECT@ECT
cc: Paulo Issler/HOU/ECT@ECT, Sharad Agnihotri/LON/ECT@ECT, Zimin 
Lu/HOU/ECT@ECT 
Subject: Support for Exotica

All

Sharad's investigations of Exotica's status in London have turned up a very 
confused state of affairs. This isn't being helped by the fact that:
1. Anjam is rarely at his desk, and can't be found anywhere in the building.
2. When he is around he isn't willing or able to provide all the information 
Sharad might need to support Exotica.  
This is worrying since much of our business depends on the validity of 
Exotica's valuations.

Sharad will now request information from Anjam via email to leave a trail, 
and I want to alert you to the fact that Sharad will be cc'ing you in on 
these emails.  

If things don't improve soon, I may need to request some assistance in 
extracting this information from Anjam.

Many thanks,
Steve